<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.18"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>MeLOn: File Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="MeLOn_only.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">MeLOn
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.18 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('globals_vars_n.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_n"></a>- n -</h3><ul>
<li>n
: <a class="el" href="example__training__of___a_n_n_8m.html#ab7a8ba4c19cf0fdb4c50d44f4b6d89c1">example_training_of_ANN.m</a>
, <a class="el" href="example__training__of___g_p_8m.html#a14254e54e5be9e8b4bf8bb1a2b760e09">example_training_of_GP.m</a>
, <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#aeef5b552be28512bc443110c6907560c">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#af305ef89ef1c336d2b9396d2b3c4d0e1">Predict_GP.m</a>
</li>
<li>name
: <a class="el" href="example__training__of___a_n_n_8m.html#a79a9d9a33f58a4c9aa2ee1dfdfdee463">example_training_of_ANN.m</a>
, <a class="el" href="s_network2_c_s_v_8m.html#ac504ce2a51c1128abdf414d57fe9fe40">sNetwork2CSV.m</a>
</li>
<li>nargin
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a0a554f362d9f8cb4f9203ce1ce832074">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>nargout
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a9783001d92c422268e87a18e2f62973e">Train_GP_and_return_hyperparameters.m</a>
</li>
<li>normalization
: <a class="el" href="example__training__of___a_n_n_8m.html#ad6d88efcf61a2ab4c34c9b4d54235a47">example_training_of_ANN.m</a>
</li>
<li>notice
: <a class="el" href="_train___g_p__and__return__hyperparameters_8m.html#a0d69e86454bfbd064e9c839128612022">Train_GP_and_return_hyperparameters.m</a>
, <a class="el" href="_predict___g_p_8m.html#ae37fa01d32b3cec18fec327190074d66">Predict_GP.m</a>
</li>
<li>numNeurons
: <a class="el" href="example__training__of___a_n_n_8m.html#a9f12202b491c143cb495d2564b90a486">example_training_of_ANN.m</a>
</li>
<li>nX
: <a class="el" href="example__training__of___g_p_8m.html#aa493a5f1ccc6ea9b0d0f525ba2281266">example_training_of_GP.m</a>
, <a class="el" href="example__training__of___a_n_n_8m.html#aa493a5f1ccc6ea9b0d0f525ba2281266">example_training_of_ANN.m</a>
</li>
<li>nXNode
: <a class="el" href="_write___g_p__to__xml_8m.html#a0e47b7c73699c8d67b673800bb4a4c39">Write_GP_to_xml.m</a>
</li>
<li>nY
: <a class="el" href="_write___g_p__to__json_8m.html#ae00a9f9045b4bbee04bef62debbdc33c">Write_GP_to_json.m</a>
</li>
<li>nYNode
: <a class="el" href="_write___g_p__to__xml_8m.html#abc3fd6c533c924a2b2c4bcc7ae9bddde">Write_GP_to_xml.m</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.18 </li>
  </ul>
</div>
</body>
</html>
